web2print_area_outputchannel: Ausgabekanal
web2print_outputchanneltable_name: Name
web2print_outputchanneltable_value: Wert
web2print_outputchanneltable_span: Tablespan entlang aller Einträge (funktioniert nur ohne Untergruppen)
web2print_outputchanneltable_metaentry: Meta-Eintrag
web2print_outputchanneltable_values: Werte
web2print_area_load: Laden
web2print_area_edit_outputchannel: Aktuelle Ausgabekanaldefinition bearbeiten
web2print_area_save_outputchannel: Aktuelle Ausgabekanaldefinition speichern
web2print_favorite_outputdefinitions: Gespeicherte Ausgabekanaldefinitionen
web2print_outputchanneltable_save_favorite: Aktuelle Ausgabekanaldefinition speichern als
web2print_outputchanneltable_save_favorite_name: neue
web2print_outputchanneltable_overwrite_favorite: bestehende ersetzen
web2print_outputchanneltable_save_favorite_success: Speichern der Ausgabekanaldefinition erfolgreich
web2print_outputchanneltable_save_favorite_error: Fehler beim Speichern der Ausgabekanaldefinition
web2print_outputchanneltable_load_favorite:  Laden
web2print_outputchanneltable_load_favorite_success:  Laden der Ausgabekanaldefinition erfolgreich
web2print_outputchanneltable_last_loaded_favorite: zuletzt geladen
web2print_outputchanneltable_save_favorite_name_exists:  Name existiert bereits.
web2print_outputchanneltable_overwrite_existing:  Soll die bestehende Definition überschrieben werden?
web2print_web2print_mainmenu:  Web2Print-Tools
web2print_web2print_favourite_output_channels:  Web2Print gespeicherte Ausgabekanaldefinitionen